在鸿蒙系统下提示系统已存在更高版本,无法安装能解决吗

在鸿蒙系统下已安装新版本的APP,但想安装一个旧版本,结果安装不了,出现系统已存在更高版本,无法安装提示,不知道能否解决此问题?

在鸿蒙系统下提示系统已存在更高版本,无法安装能解决吗

解答

请参考以下回答:

1.安卓设备能够同时安装新旧两个版本的APP,在HarmonyOS下不一定行,可以考虑卸载某个版本,安装需要的版本。

2.有新版基本都不会让旧版装,除非安装包信息不同,这得找软件开发者协商让他重新弄个安装包给你。

3.以前安装一个小米手机自带的录音机,结果在安装的时候提示系统已存在更高版本,无法安装,然后改了APP名字,但还是不能安装,看来没有办法两个录音机都能用,只能选择其中一个。

4.将新版智慧助手今天卸载了,然后安装旧版,结果提示系统已存在更高版本,有网友指点称如果您不想用最新版的智慧助手·截图,您可以卸载更新后回退出厂版本的智慧助手·今天,老版本部分功能可能无法使用,请谨慎卸载,如果您确需卸载,请您点击设置>应用>应用管理>智慧助手·今天>右上角三个点>卸载更新,如果您卸载后发现老版本缺少您常用的功能,可以在应用市场更新到最新版的智慧助手·今天,或者,可以尝试重新用鸿蒙工具箱安装。相关参考:在哪里找到鸿蒙工具箱的下载?附下载鸿蒙工具箱的方法

在鸿蒙系统下提示系统已存在更高版本,无法安装能解决吗

5.原有的卸载了重新安装。

6.看看现有版本号是多少,下载最新官网版apk,看看是否能安装与升级。

7.如果原来是在华为应用市场中安装的,可以尝试关闭纯净模式用外界的安装包安装,如果原来是用外界的安装包安装,则这次尝试在应用市场中安装。

栏目相关文章